program cplot
   implicit none
   real::w,gam,eps
   complex::I,g
   eps=1.0
   gam=0.3
   I=cmplx(0.0,1.0)
   open(15,file="cplx.dat")
   do w=-5.0,5.0,0.01
      g=1.0/(w-eps+I*gam)+1.0/(w+eps-I*gam)
      write(15,"(3f10.4)") w,real(g),imag(g)
   enddo
   close(15)
end program
